RequireJS 2.1.16

A JavaScript module loader.

There is a newer version of this package available.
See the version list below for details.
Install-Package RequireJS -Version 2.1.16
dotnet add package RequireJS --version 2.1.16
<PackageReference Include="RequireJS" Version="2.1.16" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add RequireJS --version 2.1.16
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.3.6 23,759 8/27/2018
2.3.5 74,051 8/20/2017
2.3.4 19,990 7/21/2017
2.3.3 63,631 2/19/2017
2.3.2 76,078 9/17/2016
2.3.1 2,864 9/5/2016
2.3.0 900 9/4/2016
2.2.0 107,846 3/17/2016
2.1.22 89,687 11/21/2015
2.1.21 828 11/18/2015
2.1.20 65,718 7/27/2015
2.1.19 6,679 7/12/2015
2.1.18 35,007 5/29/2015
2.1.17 83,368 3/31/2015
2.1.16 19,828 2/10/2015
2.1.15 100,147 9/8/2014
2.1.14 47,711 6/2/2014
2.1.13 2,281 5/27/2014
2.1.12 691 5/27/2014
2.1.11 109,505 2/17/2014
2.1.10 17,307 1/9/2014
2.1.9 49,296 10/14/2013
2.1.8 53,071 7/9/2013
2.1.7 519 7/8/2013
2.1.6 21,351 5/11/2013
2.1.5 19,161 3/4/2013
2.1.4 17,417 1/24/2013
2.1.3 591 1/22/2013
2.1.2 14,966 11/21/2012
2.1.1 5,021 10/30/2012
2.0.4.1 8,582 8/8/2012
2.0.4 1,019 8/1/2012
1.0.6 9,025 2/17/2012
1.0.1 752 11/4/2011
1.0.0 674 10/19/2011
0.27.1 608 10/16/2011
Show less